/*
 Localizable.strings
 Browser Care
 
 Created by Giovanni Maria Cusaro on 30/12/12.
 Copyright (c) 2012 Giovanni Maria Cusaro. All rights reserved.
 */



//General
"BC" = "Browser Care";

"Cancel" = "キャンセル";

"OK" = "OK";

"Attention" = "注意!";

"Close" = "閉じる";

"Done" = "終了";



//Restore
"StartCare" = "ケアを始めることを承認しますか？";

"NoteStartCare" = "削除されたレコードはリストアされません。";



//Care notification
"CareS" = "Safariを扱う";

"CareF" = "Firefoxを扱う";

"CareC" = "Google Chromeを扱う";

"CareO" = "Operaを扱う";




//Alert
"NoItemsSafari" = "Safari アイテムは選択されていません。";

"NoItemsFirefox" = "Firfox アイテムは選択されていません。";

"NoItemsChrome" = "Google Chrome アイテムは選択されていません。";

"NoItemsOpera" = "Opera アイテムは選択されていません。";



"OpenSafari" = "Close Safari to continue.";

"OpenFirefox" = "Close Firefox to continue.";

"OpenChrome" = "Close Google Chrome to continue.";

"OpenOpera" = "Close Opera to continue.";



//Text help sandbox
"ChooseHdBTN" = "選ぶ...";

"titleHelpSand" = "Browser Care はドライブ にアクセスする必要があります。";  /// da riguardare!!!!

"textHelpSand" = "Browser Care は限られたファイルとフォルダのみのアクセスに制限するサンドボックスで実行されるため、この処理が必須です。これは1度だけ実行されます。ドライブを選んでブラウザーの扱いを開始してください。";

"chooseHDTitle" = "ライブラリ";

"chooseHD" = "%@を選んで続けます。";

"selectHDbtn" = "続ける";



//Update App
"oldVersionText" = "Browser Care %@が利用できます。Mac App Storeからアップデートをダウンロードして続けてください。";



//Update browser
"UpdateS" = "Safariをアップデート";

"UpdateF" = "Firefoxをアップデート";

"UpdateC" = "Google Chromeをアップデート";

"UpdateO" = "Operaをアップデート";



"UpdateSafari" = "Safari %@の新しいバージョンが利用できます。インストールすることをお勧めします。";

"UpdateFirefox" = "Firefox %@の新しいバージョンが利用できます。インストールすることをお勧めします。";

"UpdateChrome" = "Google Chrome %@の新しいバージョンが利用できます。インストールすることをお勧めします。";

"UpdateOpera" = "Opera %@の新しいバージョンが利用できます。インストールすることをお勧めします。";



//Notification
"SafariCompleted" = "Safari:お手入れ完了";

"FirefoxCompleted" = "Firefox:お手入れ完了";

"ChromeCompleted" = "Google Chrome:お手入れ完了";

"OperaCompleted" = "Opera:お手入れ完了";



//About
"Version %@" = "バージョン %@";

"Build %@" = "(%@)";



//Welcome window
"WelcomeTitle" = "Browser Care を観る";

"Welcome" = "#BrowserCare 2 を観る. http://youtu.be/h4cVwg048oA Download #macappstore http://bit.ly/browsercare"; //mettere link di youtube - CONTROLLARE BENE!!!



//Window review
"grazie" = "Browser Care のご利用ありがとうございます！";

"info" = "このアプリを楽しんで利用されていることを願っています！このアプリの好きなところ、改善して欲しいところをお聞かせ下さい。みなさまからの Browser Care に対する評価が製品の改良に役立ちます。";

"note" = "このメッセージは再表示されません。あとで評価する場合、Mac App Store にアクセスして下さい。";



//Size
"%lli Bytes" = "%lli Bytes";

"%1.1f KB" = "%1.1f KB";

"%1.1f MB" = "%1.1f MB";

"%1.1f GB" = "%1.1f GB";




//Delete history
"titlehistory" = "履歴:";

"deletehistoryB" = "消去";

"DeleteHistory" = "ケアの履歴を削除?";

"DeletedHistoryText" = "削除されたレコードはリストアされません。";

"nohistorytext" = "履歴が利用できません";




//Share Care
"ShareCareTitle" = "Spread The Word!";

"ShareCareText" = "Hi There! We noticed that you like using Browser Care. Would you like to tell your friends about it?";

"SecondCareShare" = "I take care of my browsers with Browser Care. http://bit.ly/browsercare";



